JSNレンタルサーバーからのお知らせです。

Just-Size.Networks ロゴ

新着情報

2018年02月07日

お客様各位

Just-Size.Networks ロゴ

WordPress をご利用のお客様へバージョン確認のお願い

平素は、Just-Size.Networksをご利用いただき誠にありがとうございます。

ブログツール WordPress をご利用のお客様へご案内致します。
WordPress 開発元より、不具合が修正されたバージョン WordPress 4.9.4 がリリースされております。
今回は自動更新が行われない可能性がございます為、お客様にてバージョンの手動更新をお願い致します。

先日リリースされました WordPress 4.9.3 に、自動更新が正常に行われない不具合がございます。
その為、このバージョンに更新されている場合は、今後も自動更新が行われないことになります。

また、WordPress 4.9.2 未満のバージョンには脆弱性がございます。
この機会に、現在設置されているバージョンをご確認いただき、最新バージョンへの更新をお願い致します。

WordPress 公式ブログ「WordPress 4.9.4 メンテナンスリリース」

https://ja.wordpress.org/2018/02/07/wordpress-4-9-4-maintenance-release/

マニュアル「WordPress セキュリティ対策」

https://www.just-size.net/support/manual_cms_wp.php#security

バージョン更新の失敗に備えて、事前のバックアップをお願い致します。

マニュアル「バックアップについて」

https://www.just-size.net/support/manual_backup.php

今後とも何卒よろしくお願い申し上げます。